Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Need old IOS 122-14.SX1 for Sup720

I got a sup720 on Cat6509 & need to test with function PPP over Ethernet. But only old Sup 720/msfc3 support this feature. I try to got it from cisco.com but all of them is expired.


Please advise me how to get them !!!!

358
Views
0
Helpful
0
Comments